VirtualBox 4.2.6

Questions about applications and software
Forum rules
Before you post please read this

VirtualBox 4.2.6

Postby akiles on Fri Dec 21, 2012 2:18 pm

Hi,

Maybe someone can help me with this...

I had a relatively fresh installation of Mint 64, Deb edition. I had originally installed VirtualBox from the software manager. I got the out-of-date msg from VB and updated to VB 4.2.2 (I think.) This was a couple of months ago. I installed that version "over" the original one by using the Deb package manager.
Last night, I got another update msg and I did the same: downloaded VB 4.2.6 and used the Deb package manager. Everything seemed fine.

Until I ran VB. The VB Manager came up but it froze. I received an error message, but the actual message was not drawn on the screen.

Then, I thought I'd remove it completely and install it again. I used synaptic and removed EVERYTHING that had VB in it.

Now when I use the VB in the repos (I think it's 4.1.18???) it seems to be working fine but it needs a kernel. The 4.2.6 version still freezes.

Any suggestions would be appreciated by this humble noob.

Thank you in advance for your time.
akiles
Level 1
Level 1
 
Posts: 3
Joined: Fri Dec 21, 2012 2:09 pm

Linux Mint is funded by ads and donations.
 

Re: VirtualBox 4.2.6

Postby dwainehead on Sat Dec 22, 2012 12:58 pm

In Synaptic make sure you have the virtualbox-dkms installed for the 4.1.18-dfsg-1.1 version of virtualbox, that's the default in the Mint repos. I had a similar problem after the UP6 update as I have the virtualbox repo enabled, you may want to add that and the virtualbox key ring file check the virtualbox website for installation info.

To get my virtualbox 4.2.6 working I had to first have the virtualbox 4.1.18.xxx-etc (being lazy on the numbers) installed and working, then I installed (from synaptic) the 4,2,6 version and it downloaded and build the dkms kernel from the virtualbox website and removed the 4.1.18 version.

I hope that helps..
LMDE x64 20120409 UP5 AMD FX 4100 x4 3.6gHz Gigabyte GA-970A-UD3 16g Corsair Vengeance PC1600 Hitachi 750gig sata 3 EVGA Geforce 550Ti 1g kernel 3.2.0-3
User avatar
dwainehead
Level 2
Level 2
 
Posts: 56
Joined: Tue Jan 10, 2012 2:03 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 7 guests